<?php
$host     = "localhost"; // Database Host
$user     = "blacrhdy_bet1sec"; // Database Username
$password = "blacrhdy_bet1sec"; // Database's user Password
$database = "blacrhdy_bet1sec"; // Database Name

$mysqli = new mysqli($host, $user, $password, $database);

// Checking Connection
if ($mysqli->connect_errno) {
    echo "Failed to connect to MySQL: " . $mysqli->connect_error;
    exit();
}

$mysqli->set_charset("utf8mb4");

// Settings
include "config_settings.php";
?>